ul.main .subnav span a,ul.main li:hover .subnav li span a,ul.main :hover .subnav span a,ul.main .col li:first-child span a{color:#5d5d5d;font-size:11px;padding:0;text-transform:none}
.parentdiv{float:left}
.bulletlist{float:left;width:10px;margin-top:-1px}
.textlist{float:left;width:170px}
.textlist a{font-size:11px!important}
.calloutWrap .calloutContent .calloutPad{padding:14px 6px 10px 10px}
.calloutPad a{font-size:.8em!important;font-weight:700!important}
.calloutHead{position:relative;padding:11px 3px 11px 18px;color:#fff;font-size:14px;line-height:1.25em;font-weight:700;text-transform:none;background-color:#0181B2}
.calloutWrap .calloutContent .info{font-style:normal!important;color:#0084b5!important;font-size:100%!important}
.tweet_info{padding-top:5px!important;font-size:.9em!important;color:Gray!important;font-style:italic!important}
.calloutWrap .calloutContent .title{display:block;line-height:1.454em;font-weight:700;color:#464646;padding-bottom:11px}
.calloutWrap .calloutContent{display:block;border:0 solid #dcdcdc;border-width:0 1px 1px;font:.688em Arial,Helvetica,sans-serif;color:#6c6c6c!important;background:#fff url(../../_Images/global/callout-gradient.gif) repeat-y left top}
.calloutWrap .calloutContent .contentGroup{padding:14px 6px 10px 10px;background:#fff url(../../_Images/global/callout-gradient.gif) repeat-y left top}
.calloutWrap .calloutContent a.calloutFootLink{display:block;font-size:.909em;font-weight:400}
.calloutWrap .calloutHead div.blog{background-image:url(../../_Images/global/socialmedia-callout-sprites.png);background-color:transparent;background-attachment:scroll;background-repeat:no-repeat;background-position:-999px -999px;height:24px;width:30px;margin:-4px 0 0 -11px;float:left;margin-right:10px;position:relative;background-position:0 -48px}
.ie7 .feature .inner .content{float:left}
.ie7 .feature .inner{padding-bottom:35px}
.ie7 .callout-horizontal.feature a.btn.orange{margin-top:20px!important}
.ie8 .last .adBtn{top:43px!important;position:relative!important}
.row{margin-left:-10px;margin-right:-10px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
.visible-xs,.hidden-sm,.hidden-md,.hidden-lg{visibility:visible}
.visible-sm,.visible-md,.visible-lg,.hidden-xs{visibility:hidden}
@media only screen and (min-width:30em) {
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.col-xs-11{width:91.66666667%}
.col-xs-10{width:83.33333333%}
.col-xs-9{width:75%}
.col-xs-8{width:66.66666667%}
.col-xs-7{width:58.33333333%}
.col-xs-6{width:50%}
.col-xs-5{width:41.66666667%}
.col-xs-4{width:33.33333333%}
.col-xs-3{width:25%}
.col-xs-2{width:16.66666667%}
.col-xs-1{width:8.33333333%}
.col-xs-pull-12{right:100%}
.col-xs-pull-11{right:91.66666667%}
.col-xs-pull-10{right:83.33333333%}
.col-xs-pull-9{right:75%}
.col-xs-pull-8{right:66.66666667%}
.col-xs-pull-7{right:58.33333333%}
.col-xs-pull-6{right:50%}
.col-xs-pull-5{right:41.66666667%}
.col-xs-pull-4{right:33.33333333%}
.col-xs-pull-3{right:25%}
.col-xs-pull-2{right:16.66666667%}
.col-xs-pull-1{right:8.33333333%}
.col-xs-pull-0{right:0}
.col-xs-push-12{left:100%}
.col-xs-push-11{left:91.66666667%}
.col-xs-push-10{left:83.33333333%}
.col-xs-push-9{left:75%}
.col-xs-push-8{left:66.66666667%}
.col-xs-push-7{left:58.33333333%}
.col-xs-push-6{left:50%}
.col-xs-push-5{left:41.66666667%}
.col-xs-push-4{left:33.33333333%}
.col-xs-push-3{left:25%}
.col-xs-push-2{left:16.66666667%}
.col-xs-push-1{left:8.33333333%}
.col-xs-push-0{left:0}
.col-xs-offset-12{margin-left:100%}
.col-xs-offset-11{margin-left:91.66666667%}
.col-xs-offset-10{margin-left:83.33333333%}
.col-xs-offset-9{margin-left:75%}
.col-xs-offset-8{margin-left:66.66666667%}
.col-xs-offset-7{margin-left:58.33333333%}
.col-xs-offset-6{margin-left:50%}
.col-xs-offset-5{margin-left:41.66666667%}
.col-xs-offset-4{margin-left:33.33333333%}
.col-xs-offset-3{margin-left:25%}
.col-xs-offset-2{margin-left:16.66666667%}
.col-xs-offset-1{margin-left:8.33333333%}
.col-xs-offset-0{margin-left:0}
}
@media only screen and (min-width:48em) {
.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9{float:left}
.col-sm-12{width:100%}
.col-sm-11{width:91.66666667%}
.col-sm-10{width:83.33333333%}
.col-sm-9{width:75%}
.col-sm-8{width:66.66666667%}
.col-sm-7{width:58.33333333%}
.col-sm-6{width:50%}
.col-sm-5{width:41.66666667%}
.col-sm-4{width:33.33333333%}
.col-sm-3{width:25%}
.col-sm-2{width:16.66666667%}
.col-sm-1{width:8.33333333%}
.col-sm-pull-12{right:100%}
.col-sm-pull-11{right:91.66666667%}
.col-sm-pull-10{right:83.33333333%}
.col-sm-pull-9{right:75%}
.col-sm-pull-8{right:66.66666667%}
.col-sm-pull-7{right:58.33333333%}
.col-sm-pull-6{right:50%}
.col-sm-pull-5{right:41.66666667%}
.col-sm-pull-4{right:33.33333333%}
.col-sm-pull-3{right:25%}
.col-sm-pull-2{right:16.66666667%}
.col-sm-pull-1{right:8.33333333%}
.col-sm-pull-0{right:0}
.col-sm-push-12{left:100%}
.col-sm-push-11{left:91.66666667%}
.col-sm-push-10{left:83.33333333%}
.col-sm-push-9{left:75%}
.col-sm-push-8{left:66.66666667%}
.col-sm-push-7{left:58.33333333%}
.col-sm-push-6{left:50%}
.col-sm-push-5{left:41.66666667%}
.col-sm-push-4{left:33.33333333%}
.col-sm-push-3{left:25%}
.col-sm-push-2{left:16.66666667%}
.col-sm-push-1{left:8.33333333%}
.col-sm-push-0{left:0}
.col-sm-offset-12{margin-left:100%}
.col-sm-offset-11{margin-left:91.66666667%}
.col-sm-offset-10{margin-left:83.33333333%}
.col-sm-offset-9{margin-left:75%}
.col-sm-offset-8{margin-left:66.66666667%}
.col-sm-offset-7{margin-left:58.33333333%}
.col-sm-offset-6{margin-left:50%}
.col-sm-offset-5{margin-left:41.66666667%}
.col-sm-offset-4{margin-left:33.33333333%}
.col-sm-offset-3{margin-left:25%}
.col-sm-offset-2{margin-left:16.66666667%}
.col-sm-offset-1{margin-left:8.33333333%}
.col-sm-offset-0{margin-left:0}
.hidden-lg,.hidden-md,.hidden-xs,.visible-sm{visibility:visible}
.hidden-sm,.visible-lg,.visible-md,.visible-xs{visibility:hidden}
}
@media only screen and (min-width:60em) {
.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9{float:left}
.col-md-12{width:100%}
.col-md-11{width:91.66666667%}
.col-md-10{width:83.33333333%}
.col-md-9{width:75%}
.col-md-8{width:66.66666667%}
.col-md-7{width:58.33333333%}
.col-md-6{width:50%}
.col-md-5{width:41.66666667%}
.col-md-4{width:33.33333333%}
.col-md-3{width:25%}
.col-md-2{width:16.66666667%}
.col-md-1{width:8.33333333%}
.col-md-pull-12{right:100%}
.col-md-pull-11{right:91.66666667%}
.col-md-pull-10{right:83.33333333%}
.col-md-pull-9{right:75%}
.col-md-pull-8{right:66.66666667%}
.col-md-pull-7{right:58.33333333%}
.col-md-pull-6{right:50%}
.col-md-pull-5{right:41.66666667%}
.col-md-pull-4{right:33.33333333%}
.col-md-pull-3{right:25%}
.col-md-pull-2{right:16.66666667%}
.col-md-pull-1{right:8.33333333%}
.col-md-pull-0{right:0}
.col-md-push-12{left:100%}
.col-md-push-11{left:91.66666667%}
.col-md-push-10{left:83.33333333%}
.col-md-push-9{left:75%}
.col-md-push-8{left:66.66666667%}
.col-md-push-7{left:58.33333333%}
.col-md-push-6{left:50%}
.col-md-push-5{left:41.66666667%}
.col-md-push-4{left:33.33333333%}
.col-md-push-3{left:25%}
.col-md-push-2{left:16.66666667%}
.col-md-push-1{left:8.33333333%}
.col-md-push-0{left:0}
.col-md-offset-12{margin-left:100%}
.col-md-offset-11{margin-left:91.66666667%}
.col-md-offset-10{margin-left:83.33333333%}
.col-md-offset-9{margin-left:75%}
.col-md-offset-8{margin-left:66.66666667%}
.col-md-offset-7{margin-left:58.33333333%}
.col-md-offset-6{margin-left:50%}
.col-md-offset-5{margin-left:41.66666667%}
.col-md-offset-4{margin-left:33.33333333%}
.col-md-offset-3{margin-left:25%}
.col-md-offset-2{margin-left:16.66666667%}
.col-md-offset-1{margin-left:8.33333333%}
.col-md-offset-0{margin-left:0}
.hidden-lg,.hidden-sm,.hidden-xs,.visible-md{visibility:visible}
.hidden-md,.visible-lg,.visible-sm,.visible-xs{visibility:hidden}
}
@media only screen and (min-width:64em) {
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9{float:left}
.col-lg-12{width:100%}
.col-lg-11{width:91.66666667%}
.col-lg-10{width:83.33333333%}
.col-lg-9{width:75%}
.col-lg-8{width:66.66666667%}
.col-lg-7{width:58.33333333%}
.col-lg-6{width:50%}
.col-lg-5{width:41.66666667%}
.col-lg-4{width:33.33333333%}
.col-lg-3{width:25%}
.col-lg-2{width:16.66666667%}
.col-lg-1{width:8.33333333%}
.col-lg-pull-12{right:100%}
.col-lg-pull-11{right:91.66666667%}
.col-lg-pull-10{right:83.33333333%}
.col-lg-pull-9{right:75%}
.col-lg-pull-8{right:66.66666667%}
.col-lg-pull-7{right:58.33333333%}
.col-lg-pull-6{right:50%}
.col-lg-pull-5{right:41.66666667%}
.col-lg-pull-4{right:33.33333333%}
.col-lg-pull-3{right:25%}
.col-lg-pull-2{right:16.66666667%}
.col-lg-pull-1{right:8.33333333%}
.col-lg-pull-0{right:0}
.col-lg-push-12{left:100%}
.col-lg-push-11{left:91.66666667%}
.col-lg-push-10{left:83.33333333%}
.col-lg-push-9{left:75%}
.col-lg-push-8{left:66.66666667%}
.col-lg-push-7{left:58.33333333%}
.col-lg-push-6{left:50%}
.col-lg-push-5{left:41.66666667%}
.col-lg-push-4{left:33.33333333%}
.col-lg-push-3{left:25%}
.col-lg-push-2{left:16.66666667%}
.col-lg-push-1{left:8.33333333%}
.col-lg-push-0{left:0}
.col-lg-offset-12{margin-left:100%}
.col-lg-offset-11{margin-left:91.66666667%}
.col-lg-offset-10{margin-left:83.33333333%}
.col-lg-offset-9{margin-left:75%}
.col-lg-offset-8{margin-left:66.66666667%}
.col-lg-offset-7{margin-left:58.33333333%}
.col-lg-offset-6{margin-left:50%}
.col-lg-offset-5{margin-left:41.66666667%}
.col-lg-offset-4{margin-left:33.33333333%}
.col-lg-offset-3{margin-left:25%}
.col-lg-offset-2{margin-left:16.66666667%}
.col-lg-offset-1{margin-left:8.33333333%}
.col-lg-offset-0{margin-left:0}
.hidden-md,.hidden-sm,.hidden-xs,.visible-lg{visibility:visible}
.hidden-lg,.visible-md,.visible-sm,.visible-xs{visibility:hidden}
}
.lead{font-size:16px;font-family:'Interstate Light'}
.localForm{background:#d1ecf4}
.localForm .formHead{text-align:center;background:#d1ecf4 url(http://www.ironmountain.com/%7E/media/Images/Iron%20Mountain/Global/Service%20Locations/formheader.jpg) no-repeat center top;min-height:115px;font:32px Interstate,Arial,Helvetica,sans-serif;color:#FFF;padding-top:10px}
.localForm .formHead span{text-align:center;display:block;font:14px Interstate Light,Arial,Helvetica,sans-serif;color:#FFF}
.localForm .formArea{height:auto;line-height:normal;margin:0;padding:5px 10px;width:auto}
form#IMLocalContactForm{margin:0;padding:0}
.form_submit{margin:10px 0}
.localForm .formArea label{display:block;font:13px/1.25em "Interstate Light",Arial,Helvetica,sans-serif;margin:0;padding:0}
.localForm .formArea input.medium{width:274px;margin:0;padding:4px}
.localForm .formArea input{font-size:13px}
.localForm .formArea select{width:274px;padding:4px;line-height:normal;height:auto}
.formArea textarea{padding:4px}
.localForm .formArea input.elqFieldValidation[type="text"]{background:none repeat scroll 0 0 #FFE1E1;width:100%}
.localForm .formArea input[type="image"]{border:none;margin:0;padding:0;width:auto}
.localForm .formArea .formcell{padding-top:5px}
.db_hidden,.db_toggle{display:none}
.localForm .formArea .privacy{color:#999;font-size:11px;font-style:italic;line-height:1.5em}
.clearSpace{clear:both}
.db_hidden,.db_toggle{display:none}
.ourLocation{background:#ebebeb;padding:5px;font-size:13px;-moz-border-radius:8px;-webkit-border-radius:8px;-khtml-border-radius:8px;border-radius:8px}
.ourAddress{float:left;margin-left:20px}
.ourAddress h3{margin-top:10px}
.map_google{height:130px;width:350px;float:left}
.serviceArea{background:#fff;border:2px solid #ebebeb;margin-top:20px;padding:10px;-moz-border-radius:8px;-webkit-border-radius:8px;-khtml-border-radius:8px;border-radius:8px}
.serviceArea ul{margin:0;padding:0}
.serviceArea ul li{margin:0;padding:0 0 5px;float:left;display:block;width:20%}
ul#servicesAccord{margin-bottom:12px;_height:1%;font-size:1em;line-height:1em;list-style-type:none;padding:0}
ul#servicesAccord li{padding:0;list-style-type:none;margin:0}
ul#servicesAccord li.accordionMod h4{padding:0 16px;margin:0 0 10px;padding:5px 0 5px 25px;clear:both;-moz-border-radius:8px;-webkit-border-radius:8px;-khtml-border-radius:8px;border-radius:8px;background:#E6E6E6 url(http://www.ironmountain.com/%7E/media/Images/Iron%20Mountain/Global/Service%20Locations/icon_plus.png) no-repeat 5px 10px;cursor:pointer;font:17px/22px Interstate,Arial,Helvetica,sans-serif}
ul#servicesAccord li.accordionMod h4.active{background:#f2f2f2 url(http://www.ironmountain.com/~/media/Images/Iron%20Mountain/Global/Service%20Locations/icon_minus.png) no-repeat 5px 10px}
ul#servicesAccord li.accordionMod div{border-bottom:none;overflow:hidden;_height:1%;padding:0 0 10px}
ul#servicesAccord li.accordionMod div ul{padding:0;list-style-type:none;margin:0}
ul#servicesAccord li ul li{overflow:hidden;margin:0;padding:0}
li.accordionMod h4{cursor:pointer}
.localWidget .listItem{background:url(http://www.ironmountain.com/%7E/media/Images/Iron%20Mountain/Global/Service%20Locations/check.png) no-repeat left top;padding-left:25px;margin-bottom:20px;margin-top:20px}
.localWidget .listItem h4{color:#333;font-size:22px;font-style:normal;font-weight:400;font-variant:normal}
.localChat .lpStaticButton td a{padding:0}
.localChat{margin-top:15px}
ul#servicesAccord li.accordionMod .serviceBullets ul{list-style-type:disc;list-style-position:outside;margin:0 0 0 10px}
ul#servicesAccord li.accordionMod .serviceBullets ul li{margin-left:20px;display:list-item;list-style-type:disc;overflow:visible;margin-bottom:6px}
ul#servicesAccord li.accordionMod .serviceBullets ol{list-style-type:decimal;list-style-position:outside;padding:0;margin:0 0 0 10px}
ul#servicesAccord li.accordionMod .serviceBullets ol li{margin-left:20px;display:list-item;list-style-type:decimal;overflow:visible;margin-bottom:6px}
ul#servicesAccord li.accordionMod .serviceBullets h5{margin-bottom:10px}
body .edgeToEdgeContainer{margin-bottom:80px}
.edgeToEdgeContainer p{font-size:16px;margin-bottom:20px}
.edgeToEdgeContainer h4,.edgeToEdgeContainer .h4{color:#008a70}
.edgeToEdgeContainer section ol,.edgeToEdgeContainer section ul{font-size:1em;padding-left:20px}
.edgeToEdgeContainer section ol li,.edgeToEdgeContainer section ul li{font-size:1em}
.edgeToEdgeContainer small,.edgeToEdgeContainer .small{width:auto}
.edgeToEdgeContainer .container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.edgeToEdgeContainer .container.black{padding-top:20px;padding-bottom:20px;background:rgba(0,0,0,0.5) none repeat scroll 0 0}
.edgeToEdgeContainer .container.white{background:rgba(255,255,255,0.7) none repeat scroll 0 0;padding-top:20px;padding-bottom:20px}
@media (min-width: 768px) {
.edgeToEdgeContainer .container{width:750px}
}
@media (min-width: 992px) {
.edgeToEdgeContainer .container{width:970px}
}
@media (min-width: 1200px) {
.edgeToEdgeContainer .container{width:1000px}
}
.edgeToEdgeContainer .jumbotron{background:rgba(0,0,0,0) url(http://www.ironmountain.com/~/media/Images/Iron%20Mountain/Edge/bgdefault.jpg) no-repeat scroll center center / cover;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover;margin-bottom:0;padding:60px 0}
.edgeToEdgeContainer .jumbotron h1,.edgeToEdgeContainer .jumbotron p,.edgeToEdgeContainer .jumbotron ol,.edgeToEdgeContainer .jumbotron li{text-shadow:0 1px 2px #000}
.edgeToEdgeContainer .jumbotron h1{color:#fff;font-size:36px;font-weight:700;text-transform:uppercase;margin-top:0;margin-bottom:20px}
.edgeToEdgeContainer .jumbotron p{font-size:18px;font-weight:400;margin-bottom:15px;font-family:"Interstate"}
.edgeToEdgeContainer .jumbotron ul{font-size:16px;line-height:30px;list-style-type:none;padding-bottom:10px;padding-top:20px}
.edgeToEdgeContainer .jumbotron ul.green-check li{list-style-image:url('http://www.ironmountain.com/~/media/Images/Iron Mountain/Edge/checkmarkgreen.png');line-height:20px;margin:10px;font-family:"Interstate"}
.edgeToEdgeContainer .jumbotron ul.white-check li{list-style-image:url('http://www.ironmountain.com/~/media/Images/Iron Mountain/Edge/checkmarkwhite.png');line-height:20px;margin:10px;font-family:"Interstate"}
.edgeToEdgeContainer section{padding:60px 0}
.edgeToEdgeContainer section.half-padding{padding:30px 0}
.edgeToEdgeContainer section.no-top-padding{padding-top:0}
.edgeToEdgeContainer section.no-btm-padding{padding-bottom:0}
.edgeToEdgeContainer section.dbl-top-padding{padding-top:120px}
.edgeToEdgeContainer section.dbl-btm-padding{padding-bottom:120px}
.edgeToEdgeContainer section.hr-top{border-top:1px solid #dbdbdb}
.edgeToEdgeContainer section.hr-btm{border-bottom:1px solid #dbdbdb}
.edgeToEdgeContainer section.margin-top{margin-top:60px}
.edgeToEdgeContainer section.margin-btm{margin-bottom:60px}

.edgeToEdgeContainer .jumbotron p {
font-size: 16px;
font-weight: 400;
margin-bottom: 15px;
font-family: "Interstate";
text-shadow:none;
}
.edgeToEdgeContainer .jumbotron h1 {
color: #fff;
font-size: 34px;
font-weight: 700;
text-transform: uppercase;
margin-top: 0;
margin-bottom: 20px;
text-shadow:none;
}

.edgeToEdgeContainer .btn-lg,
.edgeToEdgeContainer .btn-group-lg > .btn {
padding: 10px 16px;
font-size: 16px;
line-height: 1.3333333;
border-radius: 6px;
}

@media only screen and (max-width: 768px) {
.edgeToEdgeContainer .jumbotron {
background: #00477f !important;
padding-top:0.5%;
}
}
@media (max-width: 768px) {
.edgeToEdgeContainer section{padding-top:25px;padding-bottom:25px}
}
.edgeToEdgeContainer section .row:first-child div > :first-child{margin-top:0}
.edgeToEdgeContainer .bg-image{background:url(http://www.ironmountain.com/~/media/Images/Iron%20Mountain/Edge/bgdefault.jpg) no-repeat center center scroll;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover}
.edgeToEdgeContainer .bg-white{background:#fff}
.edgeToEdgeContainer .bg-black{background:#000}
.edgeToEdgeContainer .bg-charcoal{background:#333}
.edgeToEdgeContainer .bg-gray{background:#f7f7f7}
.edgeToEdgeContainer .bg-dark-blue{background:#00467f}
.edgeToEdgeContainer .bg-light-blue{background:#1b75bc}
.edgeToEdgeContainer .sales{text-align:center;background:#395163;color:#fff;padding:80px 0}
.edgeToEdgeContainer .sales *{color:#fff!important}
.edgeToEdgeContainer .quote{padding:120px 0}
.edgeToEdgeContainer .quote h3{color:#888}
.edgeToEdgeContainer .quote blockquote{border:0 none;font-size:16px;margin:0 0 11px;padding:0;color:#888}
.edgeToEdgeContainer .quote p{font-size:16px;margin:0 0 11px;padding:0;color:#888}
.edgeToEdgeContainer .quote blockquote cite{margin-top:10px;font-size:14px;font-style:normal}
.edgeToEdgeContainer .local-nav{margin-bottom:0;padding-left:0;list-style:none}
.edgeToEdgeContainer .local-nav > li{position:relative;display:block}
.edgeToEdgeContainer .local-nav > li > a{position:relative;display:block;color:#777;text-decoration:none;font-size:14px;font-family:'Interstate';font-weight:700}
.edgeToEdgeContainer .local-nav > li > a:hover,.edgeToEdgeContainer .local-nav > li > a:focus{text-decoration:none;background-color:#eee}
.edgeToEdgeContainer .local-nav > li.disabled > a{color:#777}
.edgeToEdgeContainer .local-nav > li.disabled > a:hover,.edgeToEdgeContainer .local-nav > li.disabled > a:focus{color:#777;text-decoration:none;background-color:transparent;cursor:not-allowed}
.edgeToEdgeContainer .local-nav .open > a,.edgeToEdgeContainer .local-nav .open > a:hover,.edgeToEdgeContainer .local-nav .open > a:focus{background-color:#eee;border-color:#337ab7}
.edgeToEdgeContainer .local-nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.edgeToEdgeContainer .local-nav > li > a > img{max-width:none}
@media (min-width: 1024px) {
.edgeToEdgeContainer .navbar-custom .navbar-nav{display:inline-block;float:none;vertical-align:top}
.edgeToEdgeContainer .dropdown-menu{text-align:left}
.edgeToEdgeContainer .navbar-custom.affix{top:0;width:100%;z-index:99999}
.affix + section{margin-top:50px}
}
@media (max-width: 1024px) {
.edgeToEdgeContainer .navbar-custom.affix{position:relative}
}
.edgeToEdgeContainer .navbar-custom{background-color:#f7f7f7;border-bottom:1px solid #e7e7e7;border-top:1px solid #e7e7e7;border-radius:0;text-align:center!important;margin-bottom:0}
.edgeToEdgeContainer .dropdown-menu{text-align:center}
.edgeToEdgeContainer .navbar-custom li.active > a{background:#d8d8d8 none repeat scroll 0 0;border-left:1px solid #ddd;border-right:1px solid #ddd;color:#333}
.edgeToEdgeContainer .navbar-custom li.active > a:hover,.edgeToEdgeContainer .navbar-custom li.active > a:focus{background-color:#cacaca;color:#fff;outline:0 none;text-decoration:none}
.edgeToEdgeContainer .dropdown-menu > li.active > a{background:#e6e6e6 none repeat scroll 0 0;border-top:1px solid #ddd;border-bottom:1px solid #ddd;color:#333}
.edgeToEdgeContainer .dropdown-menu > .active > a:hover,.edgeToEdgeContainer .dropdown-menu > .active > a:focus{background-color:#cacaca;color:#333;outline:0 none;text-decoration:none}
.edgeToEdgeContainer .btn{float:none}
.edgeToEdgeContainer .btn,.edgeToEdgeContainer .btn-lg,.edgeToEdgeContainer .btn-sm,.edgeToEdgeContainer .btn-block{border-radius:0}
.edgeToEdgeContainer .btn-default{color:#333!important}
.edgeToEdgeContainer .panel-custom{border-color:#ddd;padding-top:30px;border:0}
.edgeToEdgeContainer .panel-custom .panel-body{background:#fff}
.edgeToEdgeContainer .panel-custom.green-theme{background:#00a88e;}

.edgeToEdgeContainer .panel-custom.blue-theme{background:#1b75bc;}

.edgeToEdgeContainer .panel-custom.light-blue-theme{background:#6dcff6;}

.edgeToEdgeContainer .panel-custom.grey-theme{background:#58595b;}

.edgeToEdgeContainer .panel-custom.orange-theme{background:#f7931e;}

.edgeToEdgeContainer .panel-custom.purple-theme{background:#4d2274;}

.edgeToEdgeContainer .panel-custom.red-theme{background:#ed1c24;}

.edgeToEdgeContainer .panel-custom.lime-theme{background:#cadb2a;}
.edgeToEdgeContainer .panel h4{font-size:18px}
.edgeToEdgeContainer aside.promo.promo-main.new-cta-content{margin:40px 0 0!important;padding:60px 0;background:#fff!important}
.edgeToEdgeContainer aside.promo.promo-main.new-cta-content h1{font-size:32px}
.edgeToEdgeContainer aside.promo-main article{margin:0 auto;float:none;padding-left:15px;padding-right:15px}
@media (min-width: 768px) {
.edgeToEdgeContainer aside.promo-main article{width:750px}
}
@media (min-width: 992px) {
.edgeToEdgeContainer aside.promo-main article{width:970px}
}
@media (min-width: 1200px) {
.edgeToEdgeContainer aside.promo-main article{width:1020px}
}
.edgeToEdgeContainer aside.promo-main article .content{float:right;padding-top:20px}
@media (max-width: 991px) {
.edgeToEdgeContainer aside.promo-main article .cta-image{display:none!important}
}
.edgeToEdgeContainer ul.related-content{margin:0 auto!important;padding:60px 0;overflow:auto}
.edgeToEdgeContainer ul.related-content:before,.edgeToEdgeContainer ul.related-content:after{content:"";display:table}
.edgeToEdgeContainer ul.related-content:after{clear:both}
@media (min-width: 768px) {
.edgeToEdgeContainer ul.related-content{width:750px}
}
@media (min-width: 992px) {
.edgeToEdgeContainer ul.related-content{width:970px}
}
@media (min-width: 1200px) {
.edgeToEdgeContainer ul.related-content{width:1020px}
}
.edgeToEdgeContainer ul.related-content > li{background:#fff;border-top:3px solid #007298;text-align:center;box-shadow:0 0 3px 3px #eee;min-height:250px}
body.ie6 .edgeToEdgeContainer ul.related-content > li,body.ie7 .edgeToEdgeContainer ul.related-content > li,body.ie8 .edgeToEdgeContainer ul.related-content > li{filter:progid:DXImageTransform.Microsoft.Shadow(Color=#eeeeee,Strength=15,Direction=0),progid:DXImageTransform.Microsoft.Shadow(Color=#eeeeee,Strength=15,Direction=90),progid:DXImageTransform.Microsoft.Shadow(Color=#eeeeee,Strength=15,Direction=180),progid:DXImageTransform.Microsoft.Shadow(Color=#eeeeee,Strength=15,Direction=270)}
.edgeToEdgeContainer ul.related-content li h6{font-size:20px;font-family:"Interstate",Arial,sans-serif;margin-top:0}
.edgeToEdgeContainer ul.related-content li ul{width:75%;margin:0 auto;font-size:14px}
.edgeToEdgeContainer ul.related-content li ul li a{color:#0076ca}
.show-grid [class^="col-"]{background-color:rgba(86,61,124,0.15);border:1px solid rgba(86,61,124,0.2);padding-bottom:10px;padding-top:10px}
.edgeToEdgeContainer pre{font-size:12px;text-align:left}
@media screen and (min-width: 768px) {
.edgeToEdgeContainer .modal-dialog{margin-top:90px}
}
.modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;background-color:#000}
.modal-backdrop.fade{opacity:0;filter:alpha(opacity=0)}
.modal-backdrop.in{opacity:.5;filter:alpha(opacity=50)}
.edgeToEdgeContainer ul.nav-tabs{margin-bottom:0;padding:0;overflow:visible}
.edgeToEdgeContainer ul.nav > li{display:block;position:relative;background:none;padding:0}
.edgeToEdgeContainer .nav-tabs > li > a{border:1px solid transparent;border-radius:4px 4px 0 0;line-height:1.42857;margin-right:2px;outline:none;background:#ddd}
.edgeToEdgeContainer .nav-tabs > li > a:hover,.edgeToEdgeContainer .nav-tabs > li > a:focus{text-decoration:none;background-color:#eee}
.edgeToEdgeContainer .nav > li > a{display:block;padding:10px 15px;position:relative}
.edgeToEdgeContainer .nav-tabs > li > a:hover{border-color:#eee #eee #ddd}
.edgeToEdgeContainer .nav-tabs > li.active > a,.edgeToEdgeContainer .nav-tabs > li.active > a:focus,.edgeToEdgeContainer .nav-tabs > li.active > a:hover{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background-color:#fff;border-color:#ddd #ddd transparent;border-image:none;border-style:solid;border-width:1px;color:#555;cursor:default;text-decoration:none;margin-bottom:-1px}
.edgeToEdgeContainer .tab-content{background:#fff;border-radius:0 0 4px 4px;padding:15px}
.text-uppercase,.text-uppercase *{text-transform:uppercase}
.text-invert,.text-invert *,.text-white,.text-white *{color:#fff!important}
.text-black,.text-black *{color:#464646!important;text-shadow:none!important}
.text-shadow,.text-shadow *{text-shadow:0 1px 2px #000}
.edgeToEdgeContainer .text-green{color:#008a70}
.edgeToEdgeContainer .text-black{color:#464646}
.edgeToEdgeContainer .text-blue{color:#00467f}
.edgeToEdgeContainer .text-light{font-family:'Interstate Light'}
.edgeToEdgeContainer .text-normal{font-family:'Interstate'}
.edgeToEdgeContainer .text-bold{font-family:'Interstate Bold'}
.edgeToEdgeContainer .add-top-padding{padding-top:30px}
.edgeToEdgeContainer .add-btm-padding{padding-bottom:30px}

.edgeToEdgeContainer .jumbotron .message-overlay {
    background: rgba(0, 71, 127, 0.9) none repeat scroll 0 0;
    bottom: 0;
    left: 0;
    padding: 25px;
    position: absolute;
    right: 0;
    width: 88%;
	max-width: 1200px;
}

.edgeToEdgeContainer .jumbotron {
    min-height: 385px;
    position: relative;
}
@media (max-width: 768px) {
	.edgeToEdgeContainer .jumbotron .message-overlay {
	  width: auto;
	  position: relative;
	}

	.edgeToEdgeContainer .jumbotron {
	  padding: 0;
	  min-height: auto;
	}
}
/* SUB-NAVIGATION */

.edgeToEdgeContainer .local-nav {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
}
.edgeToEdgeContainer .local-nav > li {
  position: relative;
  display: block;
}
.edgeToEdgeContainer .local-nav > li > a {
  position: relative;
  display: block;
  color: #777;
  text-decoration: none;
  font-size: 14px;
  font-family: 'Interstate';
  font-weight: bold;
}
.edgeToEdgeContainer .local-nav > li > a:hover,
.edgeToEdgeContainer .local-nav > li > a:focus {
  text-decoration: none;
  background-color: #eeeeee;
}
.edgeToEdgeContainer .local-nav > li.disabled > a {
  color: #777777;
}
.edgeToEdgeContainer .local-nav > li.disabled > a:hover,
.edgeToEdgeContainer .local-nav > li.disabled > a:focus {
  color: #777777;
  text-decoration: none;
  background-color: transparent;
  cursor: not-allowed;
}
.edgeToEdgeContainer .local-nav .open > a,
.edgeToEdgeContainer .local-nav .open > a:hover,
.edgeToEdgeContainer .local-nav .open > a:focus {
  background-color: #eeeeee;
  border-color: #337ab7;
}
.edgeToEdgeContainer .local-nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}
.edgeToEdgeContainer .local-nav > li > a > img {
  max-width: none;
}

.edgeToEdgeContainer .dropdown-menu > li > a { text-align: left; 
} 

@media (min-width: 1024px) {
   .edgeToEdgeContainer .navbar-custom .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }
	.edgeToEdgeContainer .dropdown-menu {
		text-align:left;
	}
	.edgeToEdgeContainer .navbar-custom.affix {
		top: 0;
		width: 100%;
		z-index: 99999;
	}
	.affix + section {
		margin-top:50px
	}	
	.dropdown:hover .dropdown-menu {
		display: block;
	}

}
@media (max-width: 1024px) {
	.edgeToEdgeContainer .navbar-custom.affix {
		position:relative;
	}
}

.edgeToEdgeContainer .navbar-custom {
	background-color: rgb(247, 247, 247);
	border-bottom: 1px solid #e7e7e7;
	border-top: 1px solid #e7e7e7;
	border-radius:0;
    text-align: center !important;
	margin-bottom:0;
}
.edgeToEdgeContainer .navbar-custom li.active > a {
	background:#e6e6e6;
	color:#333333;
}
.edgeToEdgeContainer .dropdown-menu {
    text-align:center;
}

/* LEVEL ONE */
.edgeToEdgeContainer .navbar-custom li.active > a {
    background: #e6e6e6 none repeat scroll 0 0;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    color: #333333;
}

.edgeToEdgeContainer .navbar-custom li.active > a:hover, .edgeToEdgeContainer .navbar-custom li.active > a:focus {
    background-color: #2567a7;
    color: #ffffff;
    outline: 0 none;
    text-decoration: none;
}

/* LEVEL TWO */
.edgeToEdgeContainer .dropdown-menu > li.active > a {
    background: #e6e6e6 none repeat scroll 0 0;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    color: #333333;
}

.edgeToEdgeContainer .dropdown-menu > .active > a:hover, .edgeToEdgeContainer .dropdown-menu > .active > a:focus {
    background-color: #2567a7;
    color: #ffffff;
    outline: 0 none;
    text-decoration: none;
}

/*carousel css starts */
.edgeToEdgeContainer .carousel.text-only .container { min-height:360px; padding: 15px; width: 80%; margin: auto;}
.edgeToEdgeContainer .carousel.text-only .left, .edgeToEdgeContainer .carousel.text-only .right { margin:0;background-image:none; filter:none; }
.edgeToEdgeContainer .carousel.text-only .carousel-indicators {bottom:0}
.edgeToEdgeContainer .carousel.text-only .left.carousel-control, .edgeToEdgeContainer .carousel.text-only .right.carousel-control{filter:none;}
@media (min-width: 320px){.edgeToEdgeContainer .carousel.text-only .container {min-height:640px;}}
@media (min-width: 360px){.edgeToEdgeContainer .carousel.text-only .container {min-height:580px;}}
@media (min-width: 768px){.edgeToEdgeContainer .carousel.text-only .container {min-height:400px;}}
.edgeToEdgeContainer .carousel.text-only .carousel-control .glyphicon-chevron-left,.edgeToEdgeContainer .carousel.text-only .carousel-control .glyphicon-chevron-right{font-size: 40px}
/*carousel css ends */

.edgeToEdgeContainer .breadcrumb-wrap .breadcrumb {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;}

/*accordion */
.edgeToEdgeContainer .indicator {background-repeat: no-repeat; width:15px; height: 15px; margin-top: 5px;}
.edgeToEdgeContainer .indicator-down { background-image: url('/~/media/C8019F0876C644D8A160C8351E4FDB47.aspx'); background-position: -15px 0;}
.edgeToEdgeContainer .indicator-right{ background-image: url('/~/media/C8019F0876C644D8A160C8351E4FDB47.aspx'); background-position: 0 0;}
.edgeToEdgeContainer .panel-title > a { padding-right: 15px;}
/*accordion ends*/


/*latest article*/
.edgeToEdgeContainer .article-panel > .panel-heading {
    background-color: rgba(86, 61, 124, 0.15) !important;
	border-bottom: 0;
}
.edgeToEdgeContainer .article-panel .panel-body {
    background-color: rgba(86, 61, 124, 0.15);
}

/*latest article*/

.edgeToEdgeContainer .modal-body {
    max-height: 380px;
    overflow-y: auto;
}

/*PDF Bootstap Widget*/   

.edgeToEdgeContainer aside.promo.promo-main.new-cta-content.callout article .cta-image {
                display: block !important;
}
.edgeToEdgeContainer .new-cta-content .content {
    width: 70%;
    float:right;
}
.edgeToEdgeContainer .new-cta-content .cta-image {
    width: 30%;
    float: left;
    text-align: center;
    display: block !important;
}
@media only screen and (max-width:980px) {
                .edgeToEdgeContainer .new-cta-content .content {
                                width: 70%;
                                float:right;           
                                padding-left: 10px;
                                padding-right: 0;
                }
}
@media only screen and (max-width:480px) {
                .edgeToEdgeContainer .new-cta-content .content {
                                width: 100%;
                                padding: 0;
                }
                .edgeToEdgeContainer .new-cta-content .cta-image {
                                width: 100%;
                }
}
.edge-shard-message-wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
}

.edge-shard-message-wrapper .container {
  height: 100%;
}

.display-like-table {
  display: table;
  height: 100%;
  overflow: hidden;
  width: 50%;
}

.edge-shard-message {
  display: table-cell;
  vertical-align: middle;
}

.edgeToEdgeContainer .jumbotron {
  padding: 0;
}

.edgeToEdgeContainer .edge-shard-wrapper {
  background: url('/~/media/C178962848CB41108DFD503C591ED26F.ashx') no-repeat scroll right center / cover;
  position: absolute;
  width: 70%;
  height: 100%;
}

.edgeToEdgeContainer .shard-right .edge-shard-wrapper {
  background: url('/~/media/C9FA80FB0EDD48C0A38FC15CE71DBB36.ashx') no-repeat scroll left center / cover;
  position: absolute;
  width: 70%;
  height: 100%;
  right: 0;
}

.edgeToEdgeContainer .shard-right .display-like-table {
  float: right;
  text-align: right;
}

@media only screen and (max-width: 48em) {
  .edge-shard-message-wrapper {
    position: relative;
    padding: 25px 0;
    width: 100%;
  }
  .edge-shard-wrapper {
    display: none;
  }
  .display-like-table {
    width: 100%;
  }
  .edgeToEdgeContainer .shard-right .display-like-table {
    text-align: left;
  }
}
.new-cta-content .entry-content {   
	display: block !important;
}

.ec-content { display: none}
.ec-header {padding-bottom: 24px}
.expand-collapse-container .service-name { padding-left: 0 !important}
.expand-collapse-container .service-name p {font-size: 13px !important;}
.expand-collapse-container h3 {font-size: 18px !important;}